/* 
 ----------------------------------------------------------------------------
	Company: CBS Interactive, CBS College Sports
	Producer: J. Daniel
 	CSS Document: sdsu-13-display.css
 ---------------------------------------------------------------------------- 
*/


/* colors
 ----------------------------------------------------------------------------
	text: #222
	link: #444
 	link.hover: #666
 ----------------------------------------------------------------------------
*/


/* default type selectors
 * ---------------------------------------------------------------------------- */

body { 
	background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-background.jpg") center top fixed;
	color: #222;
	font: 12px Arial, Verdana, Helvetica, sans-serif;
	margin:0; 
	padding:0 
}
	
td{
	font: 11px Arial, Verdana, Helvetica, sans-serif;
	color: #222;
}


h1 { font-size: 18px }
h2 { font-size: 16px }
h3 { font-size: 14px }

h4,h5,h6 { font-size: 13px }

a img, :link img, :visited img, fieldset { border:none }

a:link, a:visited { color: #444; text-decoration: underline }
a:hover, a:active { color: #666; text-decoration: underline }

a { outline: none }

#columns pre {font-family:monospace; font-size:11px; overflow: auto; width: 600px;}
#columns .presmall {font-family:monospace; font-size:11px;}
#columns pre a{font-family:monospace; }
#columns a:hover{text-decoration:none;}

/* classes
 * ---------------------------------------------------------------------------- */

.center { text-align: center }

.img-left { float: left; margin: 0 6px 4px 0 }
.img-right { float: right; margin: 0 0 4px 6px }

.clear { 
	clear: both; 
}

#revLayeredAd .revClickText  {
	color:#fff;
}

/* CSTV specific
 * ---------------------------------------------------------------------------- */

h2, 
.storyheadline, 
.StoryHeadline, 
.page-header { 
	color: #ba0000; 
	font-weight: bold; 
	font-size: 20px; 
}

.storyteaser, 
.StoryTeaser { color: #222; font-weight: bold; }
.photocaption
{margin-top:-5px;}

.fivevert { line-height: 5px }
.tenvert { line-height: 10px }
.twentyvert { line-height: 20px }

.yahoo-on { background: #fff url("http://grfx.cstv.com/schools/uri/graphics/yahoo-search5.gif") no-repeat }
.yahoo-off { background-image: none	}

/* html5 fixes
 * ---------------------------------------------------------------------------- */

.schedborder table td  img { display: block; } /* schedule html5 fix */
#schedtable td.row-text img { display: inline; } /* schedule html5 fix */
.revLineColor td { display: none; } /* layered ad html5 fix */

/* layout
 * ---------------------------------------------------------------------------- */
#super
{
margin-left:150px;}
#wrap { 
	margin:0 auto;
	width:1120px;
}

#mast { 
	background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-masthead.png") no-repeat;
	width:638px;
	height:113px;
	position:relative;
	top:5px;
	margin-bottom:10px;
	z-index:1000;
}

#icons-wrap
{
	width:290px;
	height:50px;
	position:absolute;
	top:10px;
	left:660px;
	z-index:1000;
}

#tixctr-wrap
{
	position:absolute;
	left:950px;
	top:22px;
	z-index:1000;
}

#nav-wrap
{
	width:1120px;
	height:34px;
	position:absolute;
	left:0;
	top:80px;
	z-index:1000;
}

#storyNav
{
	position:relative;
	z-index:900;

}

#storyNav {
    background: url("http://grfx.cstv.com/gigya/share/share-bg-slice.png") repeat-x;
    height: 38px;
    margin: -10px 0px 0px 0px !important;
    padding: 6px 0px 0px 4px;
}
/*
body#sportstory #Content
{margin-top:40px;}

body#sportstory #Content table
{margin-top:40px;}
*/
#search-wrap
{
	width:177px;
	height:50px;
	position:absolute;
	left:925px;
	top:70px;
	z-index:1001;
}

#search-portal {
        height: 25px;
        overflow: hidden;
        position: relative;
        top: 16px;
        left: 0px;
        width: 177px;
		background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-bg-search.png") no-repeat;
}
#search-portal #form-text {
       color: #888; 
       font-size: 10px;
       position: absolute;
       top: 0px;
       letter-spacing: 0.07em;
       left: 0px;
       text-transform: uppercase
}
#search-portal #form-text-field input {
	border:#000 solid;    	
	border-radius:0px !important;
  	font-size: 10px !important;
   	width: 135px !important;
   	height: 15px !important;
   	position: absolute; 
   	left: 0px;
}
#search-portal #form-text-field input:focus {
   	color: #000;
}
#search-portal #form-submit-bt input {
     position: absolute;
     left: 146px;
  	border: none !important;
}
#search-portal #form-submit-bt input:hover {
  	opacity: .8;
  	filter: alpha(opacity=80);
}
#search-portal #form-submit-bt input:active {
   	opacity: .5;
   	filter: alpha(opacity=50);
}
#search-portal input {
  	float: left;
   	margin-top: 0px;
}

/* iconsnavigation: #iconsnav
 * ------------------------------------------------------------------------- */

#iconsnav, #iconsnav * { border-collapse: collapse; margin: 0; padding: 0 }

#iconsnav {
	background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-social-icons.png") no-repeat;
	height: 50px;
	position: relative;
	width: 290px;
	z-index: 99; 
	}

#iconsnav span { display:none; }

#iconsnav li, #iconsnav a {
	font-size: .95em;  
	height: 50px;
	display: block;
}

#iconsnav li { float: left; }

#iconsnav-01 { width:64px; }
#iconsnav-02 { width:32px; }
#iconsnav-03 { width:49px; }
#iconsnav-04 { width:47px; }
#iconsnav-05 { width:40px; }
#iconsnav-06 { width:58px; }


#iconsnav-01 a:hover { background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-social-icons.png") 0 -50px }
#iconsnav-02 a:hover { background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-social-icons.png") -64px -50px }
#iconsnav-03 a:hover { background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-social-icons.png") -96px -50px }
#iconsnav-04 a:hover { background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-social-icons.png") -145px -50px }
#iconsnav-05 a:hover { background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-social-icons.png") -192px -50px }
#iconsnav-06 a:hover { background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-social-icons.png") -232px -50px }

#iconsnav-01:hover>a { background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-social-icons.png") 0 -50px }
#iconsnav-02:hover>a { background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-social-icons.png") -64px -50px }
#iconsnav-03:hover>a { background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-social-icons.png") -96px -50px }
#iconsnav-04:hover>a { background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-social-icons.png") -145px -50px }
#iconsnav-05:hover>a { background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-social-icons.png") -192px -50px }
#iconsnav-06:hover>a { background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-social-icons.png") -232px -50px }


/* MAIN NAVIGATION: #nav
 * ------------------------------------------------------------------------- */
#nav, #nav * { border-collapse: collapse; margin: 0px; padding: 0px; }
#nav {
	background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-nav.png");
	height: 34px;
	position: relative;
	width: 1120px;
	z-index: 1113; 
}
#nav span { display: none; }

#nav li, #nav a {
	font-size: 11px;  
	height: 34px;
	display: block;
}
#nav li { float: left; }

#nav-sports { width: 120px; }
#nav-athletics { width: 145px; }
#nav-tickets { width: 120px; }
#nav-mulmedia { width: 152px; }
#nav-facility { width: 137px; }
#nav-azclub { width: 152px; }
#nav-store { width: 96px; }


#nav-sports a:hover { background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-nav.png") 0px -34px }
#nav-athletics a:hover { background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-nav.png")  -120px -34px }
#nav-tickets a:hover { background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-nav.png")  -265px -34px }
#nav-mulmedia a:hover { background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-nav.png")  -385px -34px }
#nav-facility a:hover { background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-nav.png")  -537px -34px }
#nav-azclub a:hover { background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-nav.png")  -674px -34px }
#nav-store a:hover { background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-nav.png")  -826px -34px}

#nav-sports:hover>a { background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-nav.png") 0px -34px }
#nav-athletics:hover>a { background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-nav.png")  -120px -34px }
#nav-tickets:hover>a { background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-nav.png")  -265px -34px }
#nav-mulmedia:hover>a { background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-nav.png")  -385px -34px }
#nav-facility:hover>a { background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-nav.png")  -537px -34px }
#nav-azclub:hover>a { background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-nav.png")  -674px -34px }
#nav-store:hover>a { background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-nav.png")  -826px -34px}


/* dropdown w/panel background 
 * ----------------------*/
#nav ul.panel-sports {
	position: absolute;
	background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-panel-nav.png") no-repeat;
	top: 34px;
	left: -9999px;
	width: 1120px;
	height: 320px;
	z-index: 1113;
	padding: 0px 0px 0px 0px;
	display: block;
	overflow: hidden;
	margin-left:-5px;}

#nav ul.panel-athletics {
	position: absolute;
	background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-panel-nav.png") no-repeat;
	top: 34px;
	left: -9999px;
	width: 1120px;
	height: 320px;
	z-index: 1113;
	padding: 0px 0px 0px 0px;
	display: block;
	overflow: hidden;
	margin-left:-5px;}

#nav ul.panel-tickets {
	position: absolute;
	background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-panel-nav.png") no-repeat;
	top: 34px;
	left: -9999px;
	width: 1120px;
	height: 320px;
	z-index: 1113;
	padding: 0px 0px 0px 0px;
	display: block;
	overflow: hidden;
	margin-left:-5px;}

#nav ul.panel-mulmedia {
	position: absolute;
	background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-panel-nav.png") no-repeat;
	top: 34px;
	left: -9999px;
	width: 1120px;
	height: 320px;
	z-index: 1113;
	padding: 0px 0px 0px 0px;
	display: block;
	overflow: hidden;
	margin-left:-5px;}


#nav ul.panel-facility {
	position: absolute;
	background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-panel-nav.png") no-repeat;
	top: 34px;
	left: -9999px;
	width: 1120px;
	height: 320px;
	z-index: 1113;
	padding: 0px 0px 0px 0px;
	display: block;
	overflow: hidden;
	margin-left:-5px;}

#nav ul.panel-azclub {
	position: absolute;
	background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-panel-nav.png") no-repeat;
	top: 34px;
	left: -9999px;
	width: 1120px;
	height: 320px;
	z-index: 111;
	padding: 0px 0px 0px 0px;
	display: block;
	overflow: hidden;
	margin-left:-5px;}

#nav ul.panel-store {
	position: absolute;
	background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-panel-nav.png") no-repeat;
	top: 34px;
	left: -9999px;
	width: 1120px;
	height: 320px;
	z-index: 1113;
	padding: 0px 0px 0px 0px;
	display: block;
	overflow: hidden;
	margin-left:-5px;}


#nav ul.generic-01-sports {
	border: none;
	left: -9999px;
	top: 48px;
	position: absolute;
	z-index: 1113;
	width:435px;
	line-height: normal;
	margin-left:20px;
}
#nav ul.generic-01-sports li { width:435px !important; height: 20px; border-bottom: 1px solid #393939; }
#nav ul.generic-01-sports li a { display: inline !important; padding: 0px 10px 0px 0px; }
#nav ul.generic-01-sports li a img { margin: 1px 0px 0px 0px; }
#nav ul.generic-01-sports li a img:hover { opacity: .80; filter: alpha(opacity=80); }

#nav ul.generic-02-sports {
	border: none;
	left: -9999px;
	top: 48px;
	position: absolute;
	z-index: 1113;
	width:435px;
	margin-left:490px; 
	line-height: normal;
}
#nav ul.generic-02-sports li { width:435px !important; height: 20px; border-bottom: 1px solid #393939; }
#nav ul.generic-02-sports li a { display: inline !important; padding: 0px 10px 0px 0px; }
#nav ul.generic-02-sports li a img { margin: 1px 0px 0px 0px; }
#nav ul.generic-02-sports li a img:hover { opacity: .80; filter: alpha(opacity=80); }

a.ar { float: right; color: #fff !important;  }

#nav ul.generic-01-sports li a:hover.ar, #nav ul.generic-02-sports li a:hover.ar { float: right; color: #ba0000 !important;background:none !important; }
a.al { float:left;color: #fff !important; }


#nav li li a:hover
{background:none !important;}

#nav ul.generic-01-sports li a:hover, 
#nav ul.generic-02-sports li a:hover, 

#nav ul.generic-01-athletics li a:hover,
#nav ul.generic-02-athletics li a:hover,

#nav ul.generic-01-tickets li a:hover, 
#nav ul.generic-02-tickets li a:hover, 

#nav ul.generic-01-mulmedia li a:hover, 
#nav ul.generic-02-mulmedia li a:hover, 

#nav ul.generic-01-facility li a:hover, 
#nav ul.generic-02-facility li a:hover,

#nav ul.generic-01-azclub li a:hover,
#nav ul.generic-02-azclub li a:hover,

#nav ul.generic-01-store li a:hover,
#nav ul.generic-02-store li a:hover

{ 
	color: #ba0000 !important; 
}

#nav ul.generic-01-athletics {
	border: none;
	left: -9999px;
	top: 48px;
	position: absolute;
	z-index:1114;
	width: 290px;
  	margin-left:25px;
}

#nav ul.generic-02-athletics {
	border: none;
	left: -9999px;
	top: 48px;
	position: absolute;
	z-index:1114;
	width: 250px;
	margin-left:350px;
}

#nav ul.generic-01-tickets {
	border: none;
	left: -9999px;
	top: 48px;
	position: absolute;
	z-index:1114;
	width: 250px;
	margin-left:25px;
}

#nav ul.generic-02-tickets {
	border: none;
	left: -9999px;
	top: 48px;
	position: absolute;
	z-index:1114;
	width: 250px;
	margin-left:310px;
}


#nav ul.generic-01-mulmedia {
	border: none;
	left: -9999px;
	top: 48px;
	position: absolute;
	z-index:1114;
	width: 250px;
	margin-left:25px;}

#nav ul.generic-02-mulmedia {
	border: none;
	left: -9999px;
	top: 48px;
	position: absolute;
	z-index:1114;
	width: 250px;
	margin-left:310px;
}

#nav ul.generic-01-facility {
	border: none;
	left: -9999px;
	top: 48px;
	position: absolute;
	z-index:1114;
	width: 280px;
	margin-left:25px;
}

#nav ul.generic-02-facility {
	border: none;
	left: -9999px;
	top: 48px;
	position: absolute;
	z-index:1114;
	width: 250px;
	margin-left:350px;
}

#nav ul.generic-03-facility {
	border: none;
	left: -9999px;
	top: 48px;
	position: absolute;
	z-index:1114;
	width: 250px;
	margin-left:600px;
}

#nav ul.generic-01-azclub {
	border: none;
	left: -9999px;
	top: 48px;
	position: absolute;
	z-index:1114;
	width: 250px;
	margin-left:25px;
}

#nav ul.generic-02-azclub {
	border: none;
	left: -9999px;
	top: 48px;
	position: absolute;
	z-index:1114;
	width: 250px;
	margin-left:310px;
}

#nav ul.generic-01-store {
	border: none;
	left: -9999px;
	top: 48px;
	position: absolute;
	z-index:1114;
	width: 250px;
	margin-left:25px;
}

#nav ul.generic-02-store {
	border: none;
	left: -9999px;
	top: 48px;
	position: absolute;
	z-index:1114;
	width: 250px;
	margin-left:310px;
}

#nav ul.generic-01-athletics li,


#nav ul.generic-01-tickets li,
#nav ul.generic-02-tickets li,

#nav ul.generic-01-mulmedia li,
#nav ul.generic-02-mulmedia li,

#nav ul.generic-01-facility li,
#nav ul.generic-02-facility li,
#nav ul.generic-03-facility li,

#nav ul.generic-01-azclub li,
#nav ul.generic-02-azclub li,

#nav ul.generic-01-store li,
#nav ul.generic-02-store li

{
	width:290px !important;
	height: 20px !important;
}

#nav ul.generic-02-athletics li
{
	width:240px !important;
	height: 20px !important;
}

#nav li li { width: 200px; height: 20px; } 
#nav li li, 
#nav li li a { height: auto; }

#nav li:hover ul, 
#nav a:hover ul { left: auto; }

#nav li.background:hover ul, 
#nav .background a:hover ul { left: 0px; padding-left: 20px; padding-top: 0px; }

#nav li li { text-indent: 0; color: #fff; padding: 0px 10px 1px 0; }

#nav ul.generic-01-athletics li,
#nav ul.generic-02-athletics li, 

#nav ul.generic-01-tickets li,
#nav ul.generic-02-tickets li,

#nav ul.generic-01-mulmedia li,
#nav ul.generic-02-mulmedia li,

#nav ul.generic-01-facility li,
#nav ul.generic-02-facility li,
#nav ul.generic-03-facility li,

#nav ul.generic-01-azclub li,
#nav ul.generic-02-azclub li,

#nav ul.generic-01-store li,
#nav ul.generic-02-store li

{
 	height: 20px; border-bottom: 1px solid #393939; 
}

#nav ul.generic-01-athletics li a,
#nav ul.generic-02-athletics li a, 

#nav ul.generic-01-tickets li a,
#nav ul.generic-02-tickets li a,

#nav ul.generic-01-mulmedia li a,
#nav ul.generic-02-mulmedia li a,

#nav ul.generic-01-facility li a,
#nav ul.generic-02-facility li a,
#nav ul.generic-03-facility li a,
#nav ul.generic-01-azclub li a,

#nav ul.generic-02-azclub li a,

#nav ul.generic-01-store li a,
#nav ul.generic-02-store li a
{  padding: 0px 10px 0px 0px;text-transform:uppercase;}


#nav li.header { 
	border-bottom: 1px solid #393939 !important;
    width: 155px;
	background: none; 
	color: #fff; 
	text-transform: uppercase;
	font-weight: bold;
	line-height: 18px;
}
#nav li.background li a {
	color: #fff;
	display: block;
	text-decoration: none;
	line-height: 20px;
}
#nav li.background li a:hover {
	color: #ba0000; 
	display: block;
	text-decoration: none;
	line-height: 18px;
}
#content-box {
	width:373px;
	height: 134px;
	display: block;
	position: absolute;
	right: 60px;
	top: 64px;
	z-index: 299;
	color: #000;
}


#content-box a { background: none; }

/*--- END MAIN NAVIGATION: #nav ---*/

#title-wrap
{
	width:1118px;
	height:79px;
	background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-bg-sports-hdr.png");	
	margin-bottom:5px;
	padding-left:2px;
}

#sport-nav-promo {float:right;}

#sport-nav-wrap
{
	color:#fff;
	font-weight:bold;
	margin:5px 0 5px 2px;
}

#sport-nav-links a
{
	color:#fff;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
	padding:0 5px 0 5px;
}


#sport-nav-links a:hover
{color:#ba0000;}



/* columns
 * ---------------------------------------------------------------------------- */

#columns {padding:0; margin:0; border-collapse:collapse;  }

#col-left-wrap, #col-ctr, #col-rght {padding:0; margin:0; vertical-align:top; }

#col-content-wrap {width:940px;vertical-align:top;}

#col-left-wrap {
	width:180px;
	background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-bg-events-wrap.png"); 
}

#col-ctr { 
	width:632px;

	float:left;
	margin:0 4px 0 3px;
}

#col-rght { 
	width:300px;
	float:left;
}

body#sportstory #col-ctr { 
	background:#fff;
	padding:10px;
	width:612px;
	min-height:678px;
	float:left;
	margin:0 4px 0 3px;
}

#container
{
	padding:10px;
	background:#fff;
	width:914px;
min-height:900px;
	margin-left:3px;
}
#story-content
{
	background:#ddd;
	padding:10px;min-height:900px;}

body.genrel #storyNav {
    background:none;
    height: 38px;
    margin: 10px 0px 16px 0px;
    padding: 6px 0px 0px 4px;
}


#cal-hdr
{
	width:180px;
	height:37px;
	background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-hdr-events.png");	
}

#twit-hdr
{
	width:180px;
	height:37px;
	background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-hdr-events-44.png");
}	

#mre-btn
{
	width:108px;
	height:21px;
	background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-btn-more-events.png");
	position:relative;
	left:65px;
	top:10px;
	margin-bottom:20px;
}

#divd
{
	width:180px;
	height:5px;
	background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-events-twitter-divid.png");
}

.calendar, .calendar * { 
	border-collapse: collapse; 
	margin: 0; 
	padding: 0; 
	color:#ccc;
	font-size:11px;
	font-weight:bold;
}
	
.calendar { width: 100% }

.calendar a
{
	color:#fff;font-size:12px;
	font-weight:bold;
	text-decoration:none;
}

.calendar a:hover
{color:#ba0000;}

.calendar td { padding: 2px }

.calendar-date td { 
	color: #ba0000;
	font-size:11px;
	text-transform:uppercase; 
	font-weight: bold;
	background-color:#000;
	padding-left:5px;
}

.calendar-body td
{
	padding:5px 5px 5px 5px !important;
	width:174px;
}	

.calendar-body {
	border-bottom: 1px solid #000000}

.event-coverage tr
{
	border:#201a1a solid;
	border-width:1px 0 1px 0;}

.results
{width:290px;}

.results, .results * { 
	border-collapse: collapse; 
	margin: 0; 
	padding: 0 ; 
	color:#fff;
	font-size:11px;
}
	
.results td { padding: 6px }

.results-headers
{
	background:#666;
	color:#fff;
}

.results-date td { 
	color:#ba0000;	font-weight: bold;
}

.results-body
{
	border:#fff dotted;
	border-width:0 0 1px 0;
}

.results-body a
{color:#fff;text-decoration:none;}

.results-body a:hover
{color:#ba0000;}

/* BSI PNG
 * ---------------------------------------------------------------------------- */
#bsi-wrap
{
	width:;
	height:;
	position:relative;
}

#top-hdr
{
	width:632px;
	height:37px;
	background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-hdr-topstories.png");
}

.photo_gradiant {
	z-index:1;
	width:632px;
	height:394px;
}

#pngBsi {
	z-index:2;
	width:632px;
	height:394px;	
	/*background:100px 0px no-repeat;*/
}
	
#pngWrap {
	display:block;
	z-index:5;
	width:632px;
	height:394px;
}

/* RelativeFrame
 * ---------------------------------------------------------------------------- */
#relfrm
{
	width:632px;
	height:85px;
	background:#000;
	opacity: .80;
	filter: alpha(opacity=80);
	position:absolute;
	top:309px;
	left:;		
}
#relativeFrame, #relativeFrame *{
	margin:0;
	padding:0;	
	color:#fff;}

#relativeFrame {
	position:absolute;
	top:315px;;
	left:10px; 
	width:600px;
	z-index: 1
}
#relativeFrame h1 a
{
	text-decoration:none;
	font-weight:bold;
	font-size:18px;
	color:#cfcfcf;
}
#relativeFrame h1 a:hover, #relativeFrame a:hover
{color:#ba0000;}

#relativeFrame div {
	width:600px;
	position: absolute; 
	visibility: hidden;
	z-index: 1;
}

#relativeFrame div#frm0 { visibility: visible }

#relativeFrame .synopsis
{margin:4px 0 0 0;}

#relativeFrame .synopsis a
{font-size:10px;}

#minis {
	margin:0;
	padding:0;
	width:626px;
	height:67px;
    position:absolute;
    top:395px;
    left:0px;
	padding:6px 0 0 6px;
	background:url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-bg-thumbs.png") no-repeat;
}

#mini0, #mini1, #mini2, #mini3, #mini4 {
	float:left;
	width:121px;
	height:61px;
    position:relative;
	padding-right:4px;}

#minis a img {
	opacity: .50;
	filter: alpha(opacity=50);
	margin-bottom:3px;
	}
	
#minis a:hover img, #minis div.miniOn a img {
	opacity: 1.0;
	filter: alpha(opacity=100);
}

#mini0 .sport
{
	color:#fff;
	font-size:10px;
	font-weight:bold;
	padding:5px 0 0 10px;
	background:#000;
	position:absolute;
	width:120px;
	left:-6px;
	top:45px;
	opacity: .80;
	filter: alpha(opacity=80);
}

#mini1 .sport
{
	color:#fff;
	font-size:10px;
	font-weight:bold;
	padding:5px 0 0 10px;
background:#000;
	position:absolute;
	width:120px;
	left:-6px;
	top:45px;
	opacity: .80;
	filter: alpha(opacity=80);
}

#mini2 .sport
{
	color:#fff;
	font-size:10px;
	font-weight:bold;
	padding:5px 0 0 10px;
background:#000;
	position:absolute;
	width:120px;
	left:-6px;
	top:45px;
	opacity: .80;
	filter: alpha(opacity=80);
}
#mini3 .sport
{
	color:#fff;
	font-size:10px;
	font-weight:bold;
	padding:5px 0 0 10px;
background:#000;
	position:absolute;
	width:120px;
	left:-6px;
	top:45px;
	opacity: .80;
	filter: alpha(opacity=80);
}
#mini4 .sport
{
	color:#fff;
	font-size:10px;
	font-weight:bold;
	padding:5px 0 0 10px;
background:#000;
	position:absolute;
	width:120px;
	left:-6px;
	top:45px;
	opacity: .80;
	filter: alpha(opacity=80);
}

#vid0, #vid1, #vid2, #vid3, #vid4 {
	background:url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-10-play-btn.gif") no-repeat;
	opacity: .65;
	filter: alpha(opacity=50);
	position:absolute;
	top:12px;
	left:11px;
	width:28px !important;
	height:28px !important;
	z-index:10;
}

#bsi-video-wrap { display:none; }

#bsi-flash-video {
	display:block;
	width:560px;
	height:316px;
	z-index:96;
	padding-top:9px;
}


#mre-hdlns-hdr
{
	width:300px;
	height:37px;
	background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-hdr-moreheadlines.png");
}


#mre-hdlns-wrap
{
	width:300px;
	height:214px;
	background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-bg-moreheadlines.png") no-repeat;	
}

#sec-headlines-wrap li a
{
	color:#fff;
	font-size:10px;
	text-decoration:none;
}

#sec-headlines-wrap li a:hover
{color:#ba0000;}

#sec-headlines-wrap li
{
	padding:0 0 0 0;
	margin:0 0 0 26px;
	height:20px;
	line-height:29px;verticle-align:middle;
}

#sec-headlines-wrap ul
{
	padding:0;
	margin:0;
}

body#sportbody #mre-hdlns-wrap, body#sportstory #mre-hdlns-wrap
{
	width:300px;
	height:173px;
	background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-bg-sports-moreheadlines.png") no-repeat;	
}

body#sportbody #sec-headlines-wrap li
{
	padding:0 0 0 0;
	margin:0 0 0 26px;
height:20px;
line-height:21px;verticle-align:middle;
}

body#sportstory #sec-headlines-wrap li
{
	padding:0 0 0 0;
	margin:0 0 0 26px;
height:20px;
line-height:21px;verticle-align:middle;}

#sec-headlines-wrap li
{
       list-style-image: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-arrow-red.png");
}


#story-ad
{
	margin-top:4px;
}

body#sportstory #story-ad
{
	margin-top:15px;
}

#slider-wrap
{
	background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-bg-slider.png") no-repeat;
	width:936px;
	height:113px;
	margin-left:3px;	
}

body#sportbody #slider-wrap
{
	background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-bg-slider.png") no-repeat;
	width:936px;
	height:113px;
	margin-left:3px;	
	margin-top:4px;
}


.is-wrapper {
	clear: both;
}

.imageswapper {
	position: relative;
	overflow: hidden; 

}
.imageswapper a, .imageswapper a img,.imageswapper div { border: 0; margin:0px; padding: 0px; }
.imageswapper ul { list-style: none; margin: 0; padding: 0; position: absolute; top:0px; left: 0; }
.imageswapper ul li { float: left; }

#ttSlider-outside-wrapper .imgswap-button-left {
	position: absolute;
	left:0;
	z-index: 100;
}

#ttSlider-outside-wrapper .imgswap-button-right {
	position: absolute;
	right: 0px;
	z-index: 100;
}

#ttSlider-outside-wrapper .imgswap-button-right a, #ttSlider-outside-wrapper .imgswap-button-left a {
	display: block;
	text-indent: -9999px;
}

#ttSlider-outside-wrapper .imgswap-button-right a:hover, #ttSlider-outside-wrapper .imgswap-button-left a:hover {
}

#ttSlider-outside-wrapper {
	margin-left:px;
	padding-top:0px;
	position: relative;
}

#ttSlider-outside-wrapper .imgswap-button-right a, .imgswap-button-left a {
	display: block;
	text-indent: -9999px;
}

#ttSlider-outside-wrapper .imgswap-button-left
{
	position: absolute;
	top: 50px;
	left:2px;
	z-index: 100;
}

#ttSlider-outside-wrapper .imgswap-button-left a
{
	background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-btn-slider-arrow-left.png") no-repeat;
	width:18px;
	height:20px;
}

#ttSlider-outside-wrapper .imgswap-button-right
{
	position: absolute;
	top: 50px;
	right:2px;
	z-index: 100;
}

#ttSlider-outside-wrapper .imgswap-button-right a
{
	background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-btn-slider-arrow-right.png") no-repeat;
	width:18px;
	height:20px;
}
#col-btm
{
	width:936px;
	height:362px;
	margin-left:3px;
	margin-top:4px;
}

#watch-wrap
{
	width:330px;
	height:323px;
	float:left;
	margin-right:4px;

}
#watch-hdr
{
	background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-hdr-youtube.png") no-repeat;
	width:330px;
	height:39px;
}

#watch-content
{
	background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-bg-youtube.png") no-repeat;
	width:320px;
	height:313px;
	padding:5px;
overflow-y:auto;
overflow-x:hidden;
	
}


#results-wrap
{
	width:299px;
	height:323px;
	float:left;

}
#results-hdr
{
	background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-hdr-results.png") no-repeat;
	width:299px;
	height:39px;
}

#results-content
{
	background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-bg-results.png") no-repeat;
	width:294px;
	height:318px;
	padding-left:5px !important;
	padding-bottom:5px;
	overflow-y:auto;
	overflow-x:hidden;
}

#media-wrap
{
	width:299px;
	height:352px;
	float:left;
margin-right:4px;

}
#media-hdr
{
	background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-hdr-index-multimedia.png") no-repeat;
	width:299px;
	height:39px;
}

#media-content
{
	background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-bg-records.png") no-repeat;
	width:289px;
	height:313px;
	padding:5px;
	overflow-y:auto;
	overflow-x:hidden;
}
.block-wrap {
    width:279px;
    height:50px;
    margin: 0px 10px 10px 0;
    float: left;
	color:#fff;
	font-size:11px;
}


.block-thumb {
    width:88px;
    height:50px;
    margin-right:10px;
    float:left;
}


.block-sport {float:left; color:#fff}
.block-sub a:link { color:#fff; text-decoration:none; }
.block-sub a:visited { color:#fff; text-decoration:none; }
.block-sub a:hover { color:#666; text-decoration:none; }


#facltes-wrap
{
	width:299px;
	height:323px;
	float:left;
	margin-right:2px;
}

#facltes-hdr
{
	background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-sm-hdr-facilities.png") no-repeat;
	width:299px;
	height:39px;
}

#facltes-content
{
	background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-bg-facilities.png") no-repeat;
	width:294px;
	height:318px;
	padding-left:5px !important;
	padding-bottom:5px;
	padding-top:5px;
	overflow-y:auto;
	overflow-x:hidden;
}

#coach-wrap
{
	width:299px;
	height:323px;
	float:left;
	margin-right:2px;
}
#coach-hdr
{
	background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-bg-coaches-and-support.png") no-repeat;
	width:299px;
	height:39px;
}

#coach-content
{
	background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-bg-coaches-and-support-04.png") no-repeat;
	width:294px;
	height:318px;
	padding-left:5px !important;
	padding-bottom:5px;
	overflow-y:hidden;
	overflow-x:hidden;
}

.coach-title
{color:#fff;font-weight:bold;text-align:center;font-size:13px;padding:5px 0 5px 0;}

#coach-info
{color:#fff;
font-size:11px;}

#coach-info a
{color:#fff}

#coach-info a:hover 
{color:#ba0000;}
	

#ads-wrap
{
	width:936px;
	margin-top:4px;
	margin-left:3px;
}

body#sportbody #ads-wrap
{
	width:936px;
	margin-left:3px;
}

#holder-banner
{
	float:left;
}

#promo-wrap
{
	float:left;
	width:200px;
	height:90px;
	background:#fff;
	margin-left:8px;
}

body#sportbody #promo-wrap, body#sportstory #promo-wrap
{
	float:left;
	width:200px;
	height:90px;
	background:#fff;
	margin-left:6px;
}


/* sidebar
 * ---------------------------------------------------------------------------- */

#sidebar-wrap
{
	width:300px;
	height:208px;
	margin-top:4px;
}
#sidebar-hdr
{
	background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-hdr-sports-quicklinks.png") no-repeat;
	width:300px;
	height:38px;
}


#sidebar { 
	background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-bg-sports-quicklinks.png") no-repeat;
	width:290px;
	height:170px;
	padding: 5px; 
	overflow-y:hidden;
	overflow-x:hidden;
	
}

#sidebar h3 { margin-top: 15px }

#quick-links
{
	width:295px;
	height:175px;
	overflow-x:hidden;
	overflow-y:hidden;
	font-size:11px;
}

#quick-links ul
{
    width:270px;
    padding:0 10px 0 15px;margin:0;    
    color:#fff;

}

#quick-links li
{
       list-style-image: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-arrow-red.png");
}

#quick-links li a
{
	line-height:15px;
    color:#fff;
    text-decoration:none;
	font-size:11px;
}

#quick-links li a:hover
{color:#ba0000;}


/* photo-table
 * ---------------------------------------------------------------------------- */

.photo-table { 
	border-collapse: collapse;
	float: right;
	margin: 0 0 0 10px;
	padding: 0;
	width: 160px 
	}
	
.photo-table .email-print li { 
	display: block; 
	margin: 3px 0
	}
	
.photo-table .caption { font-size: 10px }


/* email-print
 * ---------------------------------------------------------------------------- */

.email-print { margin: 10px 0 }

.email-print li { 
	display: inline; 
	list-style-type: none; 
	margin: 0 30px; 
	padding-left: 25px 
}
	
	.email-print li.email { background: url("http://grfx.cstv.com/graphics/oas-icon-email.gif") 0 2px no-repeat }
	.email-print li.print { background: url("http://grfx.cstv.com/graphics/oas-icon-print.gif") 0 2px no-repeat }
		
		
/* pre-footer
 * ---------------------------------------------------------------------------- */



/* footer
 * ---------------------------------------------------------------------------- */
	
#footer {
	width:935px;
	background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-bg-logo-footer-swipe.png") repeat-y;
margin-left:3px;
}
	
#ftr-logo-wrap
{
	width:867px;
	padding:30px 0 30px 70px;

}

#ftr-logo-wrap img
{padding:0 90px 0 40px;}

#btm-nav-wrap
{
	
	width:935px;
	height:175px;
	background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-bg-bot-nav.png") no-repeat;
	margin-left:3px;}	

#nav-col
{
	float:left;
	padding:0 20px 0 40px;
	padding-top:30px;}

.btm-nav-hdr
{
	color:#fff;
	font-weight:bold;
}

#btm-nav-wrap a
{
	color:#fff;
	text-decoration:none;
}

#btm-nav-wrap a:hover
{color:#ba0000;}

#footer-return
{
	text-align:center;
	color:#ba0000;
	margin:40px 0 0 0;
}



#footer-return a
{color:#ba0000;text-decoration:none;}

#footer-return a:hover
{color:#cfcfcf;}


/* Bio Page
 * ---------------------------------------------------------------------------- */
.bio-table
{position:relative;top:-20px;}

.bio-table, .bio-table * {  color: #000; line-height: normal !important; background: none !important; vertical-align: top;  }
.bio-table { color:#fff; margin-top:-15px;background: url("http://grfx.cstv.com/schools/sdsu/graphics/sdsu-13-bg-bio.gif") no-repeat !important; width: 620px; height: 263px; }
.bio-table table table table img { display: none; }
.bio-table td td td { padding: 0px 0px 5px 2px; }

.bio-body {position:absolute;
  top:35px;left:155px;}
.bio-table img { }

.bio-body b{color:#000;}

.player-number { color: #ba0000 !important; 
	font-size:25px;
	font-weight:800;
	position:absolute;
	left:10px;
	top:5px;
}


.player-name { 
	color: #ba0000 !important;
	position:absolute;
	top:4px; 
	left:50px;	
	font-size:25px;	
	font-weight:800; 
	color:#ba0000;
}

#player-photo { border:none;left:15px;
  position:absolute;top:53px;color:#ba0000;}

.bio-table table img { display: none; }
/*--- END BIO-TABLE ---*/



#postgame_box {border:1px solid #CC0000; float:right; margin:0 0 10px 10px; background-color:#fff; padding:1px; box-shadow: 2px 4px 8px rgba(0, 0, 0, 0.5); -webkit-box-shadow: 2px 4px 8px rgba(0, 0, 0, 0.5); -moz-box-shadow: 2px 4px 8px rgba(0, 0, 0, 0.5); width:320px;}


#linescore, #scoring-summary, #venue-info, #leaders_passing, #leaders_rushing, #leaders_receiving, #leaders_defense, #quick-stats, #teamstat_passing, #teamstat_rushing, #teamstat_receiving, #teamstat_defense, #oteamstat_passing, #oteamstat_rushing, #oteamstat_receiving, #oteamstat_defense{border-spacing:0; border-collapse:collapse; width:100%}
.ss_score, .quickstat_stat, .right, .stat, .visitor_heading, .home_heading, .score, .quarter stat_heading {text-align:right;}

.def_tackle, .def_tfl, .def_sacks, .def_int {text-align:center;}

#venue-info td {text-align:center;}



.stat_heading {padding:5px;}
.score{ width:10%; text-align:right; padding:3px;}
.total_stat, .quickstat_main{font-weight:700 !important;}
.quickstat_sub{ padding-left:20px;}

#scoring-summary-heading, #teamstats-heading {background:#CC0000; color:#fff; text-align:center; margin: 5px 0px; font-weight:700; text-transform:uppercase; font-size:12px;}

#postgame_box td {font: 11px Arial, Verdana, Helvetica, sans-serif; padding:2px; background: #eee; border-bottom:1px solid #fff; padding:5px; vertical-align: top;}
#postgame_box thead tr th {background:#CC0000; color: #fff; padding:2px; border-bottom:1px solid #CC0000; font: 700 12px Arial, Verdana, Helvetica, sans-serif;}
#postgame_box thead tr th.header { text-align:left; background:#CC0000; padding-left:5px;}

/*killing most quick stats*/
#quick-stat-heading,  #leaders-heading, .fdrush, .fdpass, .fdpenalty, .rushatt, .rushavg, .rushtd, .rushgain, .rushloss, .rushlong, .passcomp, .passavg, .passcavg, .passtd, .passlong, .totplays, .totavg, .passlong, .puntavg, .puntnet, .puntinside20, .puntplus50, .punttb, .puntfc, .puntlong, .puntblkd, .kickoffs, .koavg, .konet, .kotb, .koob, .pryds, .pravg, .kryds, .kravg, .iryds, .iravg, .fryds, .fravg, .miscyds, .qtrtop, .redzone, .rzrushtd, .rzpasstd, .rzfg, .rzfumb, .rzturnover, .rzpoints, .patkick, .patrush, .patoverall, .fglong, .fgblkd, .def_brup, .def_qbh, .pass_sacks, .venue_date, .venue_stadium, .venue_end, .uni, #your-team-stats-heading, .rush_gain, #teamstat_rushing tr:nth-child(n+4), #teamstat_receiving tr:nth-child(n+5), #teamstat_defense tr:nth-child(n+5), #teamstat_passing tr:nth-child(n+2) {display:none;}
/*end kill most quick stats*/